import os
import django


os.environ.setdefault("DJANGO_SETTINGS_MODULE", "HaChickenStore.settings")

django.setup()

from authentication.register import update_chicken_age_from_login, fix_duplicate_order_code_new_cron, \
    add_free_bar_to_warehouse_cron, add_free_bar_to_warehouse_automatic_type_cron
from panel.ReportingPanel.views import remove_access_token, cron_update_poultry_hatching_from_rsi
from ticket.views import closed_unread_ticket_cron
from authentication.sms_management import send_sms_for_blocked_kill_houses_endpoint_cron, \
    send_kill_house_debt_report_pdf_sms

update_chicken_age_from_login()
remove_access_token()
# cron_update_poultry_hatching_from_rsi()
closed_unread_ticket_cron()
fix_duplicate_order_code_new_cron()
add_free_bar_to_warehouse_cron()
add_free_bar_to_warehouse_automatic_type_cron()
send_sms_for_blocked_kill_houses_endpoint_cron()
send_kill_house_debt_report_pdf_sms()
